RubyGems Navigation menu

onebusaway 0.1.0

Unofficial Ruby library for interacting with the OneBusAway API. See http://code.google.com/p/onebusaway/wiki/OneBusAwayRestApi

Gemfile
          gem 'onebusaway', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install onebusaway
  
  
  
  
  
  
  

Total downloads 1,361

For this version 1,361

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 17, 2010 (7.5 KB)